BANK WOORI SAUDARA - Bug #2161

[ESS-Overtime] Validasi hari libur bedasarkan grade dan class

05/08/2023 04:56 PM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

05/08/2023

0%
0.00 hour
3.50 hours

Description
Dear Azid,

Mohon bantuannya untuk mengupdate employe yang bisa mengajukan lembur atau insentif berdasarkan file excel yang dilampirkan.

BizFlowID: MD_OvertimeNew

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 05/09/2023 12:34 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
package :

custparam

- WFTMOVTTIMEVLD

- WFVALENDTIME

- WFVALSTARTTIME

bizproc
- (method)

makasih

#2 - 05/26/2023 05:32 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

Files

##Update Matriks & Ketentuan Lembur, Overtime, Dinas.xlsx

07/03/2025

282 KB

05/08/2023

Johanes Christian Kurni

1/1



http://bws.minovaiscloud.com:31128/
http://www.tcpdf.org

